/*
Theme Name:   Postural Pilates
Description:  Scrivi qui una breve descrizione del tuo child theme
Author:       Maurizio Pelizzone
Author URL:   Scrivi qui il l'URL  del blog / sito web dell'autore
Template:     educationpack
Version:      3.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  postural-pilates
*/

/* Scrivi qui il tuo foglio di stile personalizzato */

/****** HEADER ******/
.header_background {
  background-color: #bf93bb;
}

.nicdark_grid_12 h1 {
  color: white !important;
}

/****** TABELLA ******/
#container {
  text-transform: uppercase !important;
  display: flex;
}

.row {
  font-size: 9pt !important;
  border-bottom: 1px solid #e9e9e2 !important;
  display: flex;
  align-items: stretch;
}

.box p {
  font-size: 9pt !important;
  padding: 5px;
}

.box p a {
  color: #a3a3a3 !important;
  text-decoration: none !important;
}

.wrapper .row {
  background-color: #fff;
}

.wrapper:nth-child(odd) .row {
  background-color: #f5f5f5;
}

.box {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  height: 100%;
  border-right: 1px solid #e9e9e2;
  padding: 15px;
}
.box:not(:first-of-type) {
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.box .corsi-frequentati {
  padding: 0 0 0 20px !important;
  margin: 0;
}
.box .corsi-frequentati a {
  text-decoration: none;
  font-weight: bold;
  margin-left: -5px;
}

.row .box:nth-child(1) {
  width: 20%;
  text-align: center;
}
.row .box:nth-child(2) {
  width: 40%;
  height: auto;
}
.row .box:nth-child(3) {
  width: 40%;
}
/*.row .box:nth-child(4) {
  width: 24%;
}

.row .box:nth-child(5) {
  width: 20%;
  border-right: none;
}

.row .box:nth-child(6) {
  width: 86%;
  border-right: none;
}*/

.row .box.visible-mobile {
  width: inherit;
}

@media screen and (max-width: 767px) {
  /****** SINGLE DOCENTE  ******/

  .nd_learning_clearfix,
  .nd_learning_section.nd_learning_height_100 {
    height: 40px;
  }

  .nd_learning_clearfix,
  .nd_learning_margin_bottom_20_responsive {
    margin-bottom: 0 !important;
  }
  .teacher_img {
    width: 100px !important;
    height: 100px !important;
  }

  .nd_learning_font_size_40 {
    font-size: 18px;
    line-height: 45px;
  }

  h3 {
    font-size: 15px;
  }
  .nd_learning_section.nd_learning_height_20 {
    height: 0 !important;
  }

  /****** ARCHIVIO DOCENTI  ******/
  .visible-desktop {
    display: none;
  }
  .widget_taxonomy-drill-down {
    padding-bottom: 0 !important;
  }

  .widget_taxonomy-drill-down li {
    width: 100% !important;
  }

  .widget_taxonomy-drill-down p {
    padding: 310px 0 0 !important;
    width: 100% !important;
    float: none !important;
  }

  .nicdark_height_200 {
    height: 165px !important;
  }

  .box .dashicons-businessperson {
    font-size: 35px !important;
    width: auto;
    height: auto;
    text-align: center;
    flex: auto;
  }

  .box p {
    font-size: 10px !important;
  }
  .title_height {
    height: 165px !important;
  }
}

.thumbnail {
  max-width: 100%;
  height: auto;
  flex: auto;
  padding: 5px;
}

@media screen and (min-width: 768px) {
  .visible-mobile {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .thumbnail {
    padding: 0 !important;
  }
}

.box #name a {
  color: #b91273 !important;
  font-weight: bold;
}

.widget_taxonomy-drill-down {
  padding-bottom: 0 !important;
}

.teacher_img.dashicons-businessperson {
  font-size: 200px;
  color: white;
}

.custom-search h3 {
  padding-bottom: 20px !important;
}

.custom-search input[type="submit"] {
  float: right;
  background-color: #b91273 !important;
  width: 130px;
}

@media screen and (max-width: 479px) {
  #custom_html-6 {
    margin-top: 20px;
  }
  .custom-search h3 {
    padding-bottom: 0 !important;
  }
  .searchform input[type="submit"],
  .searchform input[type="text"] {
    width: 100%;
  }
  .searchform input[type="submit"] {
    margin-top: 25px;
  }
}

.box .dashicons-businessperson {
  font-size: 100px;
  width: auto;
  height: auto;
  text-align: center;
  flex: auto;
}

.platinum {
  color: #e5e4e2;
  font-size: 25px;
}
.bronze {
  color: #cd7f32;
  font-size: 25px;
}
.gold {
  color: #ffd700;
  font-size: 25px;
}
.silver {
  color: #c0c0c0;
  font-size: 25px;
}
.diamond {
  color: white;
  font-size: 25px;
}

/****** RICERCA ******/
.widget_taxonomy-drill-down {
  width: 100%;
}

.widget_taxonomy-drill-down h3 {
  font-weight: bold;
}

.widget_taxonomy-drill-down ul {
  padding: 10px 0;
  display: block !important;
  margin: 0 -15px;
  display: flex !important;
}

@media screen and (max-width: 767px) {
  .widget_taxonomy-drill-down ul {
    display: block !important;
  }
  .taxonomy-drilldown-dropdowns p {
    margin-top: 100px !important;
  }
}

.widget_taxonomy-drill-down li {
  padding: 5px 15px;
  box-sizing: border-box;
  float: left;
  width: 20%;
  display: flex;
  flex-direction: row;
  align-content: space-between;
  flex-wrap: wrap;
}

.taxonomy-drilldown-dropdowns {
  width: 100%;
}

.taxonomy-drilldown-dropdowns select {
  display: block;
  width: 100% !important;
}

.widget_taxonomy-drill-down a {
  display: none !important;
}

.widget_taxonomy-drill-down p {
  padding: 20px 0px 0px 23px;
  float: right;
  width: 25%;
  box-sizing: border-box;
}

.widget_taxonomy-drill-down input {
  display: block;
  width: 100%;
}

/****** LARGHEZZA TEXTBOX BACKEND ******/
.sidebar-text {
  width: 100%;
}

/****** TEMPLATE CORSI ******/

.int-corsi {
  padding: 20px;
  border-bottom: 2px solid #f1f1f1;
  font-size: 20px !important;
}

#single_course .img_course {
  width: 45%;
}

#single_course .nd_learning_padding_20 h4 {
  font-size: 15px;
}

.nd_learning_tabs.nd_learning_section.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
  border-top: 2px solid #f1f1f1;
}
#single_course .xsnd_learning_padding_30 {
  text-align: center;
}

#corsi_docenti .nd_learning_padding_20.nd_learning_width_30_percentage {
  text-align: center;
}

/****** SINGLE DOCENTI ******/

.teacher_img {
  width: 200px;
  height: 200px;
}

.t_ranking {
  padding: 0 5px;
  font-size: 18px;
}

/****** FORM CONTATTI ******/

#gform_1,
#gform_3 {
  margin: 0;
  max-width: 100%;
  border: 1px solid #f1f1f1 !important;
}

.gform_wrapper .gform_heading {
  width: 100%;
  margin-bottom: 0;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  background-color: #f9f9f9;
  border: 1px solid #f1f1f1 !important;
}

.gform_wrapper ul.gform_fields li.gfield {
  padding: 10px !important;
}

body .gform_wrapper ul li.gfield {
  margin-top: 0 !important;
  padding-top: 0;
}

.gform_wrapper .gform_heading {
  width: 100%;
  margin-bottom: 10px;
  border-bottom: 1px solid #f1f1f1;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
  margin: 10px !important;
}

/****** 404 ******/
.nicdark_section .not_found {
  color: #a3a3a3 !important;
}

.nd_learning_section.nd_learning_background_size_cover.nd_learning_background_position_center.nd_learning_bg_greydark,
.nd_learning_bg_greydark_alpha_gradient_2,
.nd_learning_bg_greydark_alpha_gradient_3 {
  height: 333px !important;
}

.nicdark_height_200 {
  height: 200px;
}

/****** TEMPLATE COURSES ******/

body.single-courses .nd_learning_section.nd_learning_background_size_cover > .nd_learning_section {
  display: flex !important;
  align-items: flex-end !important;
}

body.single-courses .nd_learning_section.nd_learning_background_size_cover .nd_learning_container {
  margin: 0 auto !important;
}

body.single-courses .nd_learning_section.nd_learning_background_size_cover .nd_learning_height_200 {
  display: none;
}

/****** TEMPLATE SEARCH DOCENTI ******/

body.search .docenti.type-docenti h4 {
  display: none;
}
body.search .docenti.type-docenti .nd_options_section.nd_options_height_10 {
  display: none;
}
